<?php
$host = "localhost";
$user = "sydhafhs_smkpatra_tgr";
$pass = "smkpatratgr02!@#";
$db   = "sydhafhs_smk_patra_tgr";

$conn = @mysqli_connect($host, $user, $pass, $db);

if ($conn) {
    echo "Koneksi database BERHASIL!";
} else {
    echo "Koneksi database GAGAL!";
}
?>